## sisu 3.0.7

=== debian/changelog ===
sisu (3.0.7-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [54b31e1] sha256 (3.0.6)
  * [2dec156] v3: 3.0.7 version & changelog "opened"
  * [cc1c683] v3: urls, reuse/share code, fix -U
    * share code between show selected urls and show all urls
    * fix -U which has not been properly updated for v3
  * [1f36048] v3: dates - version, changelog; v2: 2.9.2 opened - version,
      changelog
  * [a7413a2] v2 v3: vim slate colorscheme, conflicting group colors reviewed
  * [ccc3355] v2 v3: vim cterm colorschemes "8" and "frugal" added
  * [2dcb16c] v3: screen_text_color (ansi colors) touched, consider reviewing
      later
  * [5b647bd] v2 v3: cgi, sample-search-form
    * results still not right, (ruby1.9.2 libraries? double check script)
    * not yet done variable directory path fixing for result links
  * [ba81996] v2 v3: options, -M / --maintenance, new alias
      --keep-processing-files
    * new alias --keep-processing-files (see Bug#622902)
    * document "--keep-processing-files" alias for "-M" ("--maintenance")
    * minor rearrangement of regex
    * (Closes: #622902)
  * [f330953] v3: odf:odt processing in separate subdirectories
    * processing in separate subdirectories that can be kept for maintenance
    * odt.zip (bin) directory renamed odt from odf
    * sysenv, odf:odt paths adjusted for changes in maintenance & odt.zip
  * [dcfbef6] v3: urls, minor fixes
    * fix maintenance urls -M (where processing files are kept for examination)
    * odf maintenance added
  * [17d1555] v3: options, hub, introduce opt.act booleans, more setting in
      options
    * opt.act booleans more flexible than opt.cmd
      (start to favor use of opt.act over opt.cmd)
    * move option setting from hub to options where possible
    * separate out a few methods
  * [44464e2] v3: param, md remove md.cmd and md.mod shortcut methods, use use
      md.opt
    * affects many files that now use @md.opt.cmd & @md.opt.mod
      (instead of @md.cmd & @md.mod)
  * [cc7bc6d] v3: harvest, sysenv, place with document manifests, variable
      directory path
    * sysenv, variable directory path fixing (language, filetype, filname),
      making the stub for at least manifest and html available early for
      processing that do not or should not need to process individual markup
      files completely, such as the cgi search form and harvest
    * harvest
      * place with document manifests
      * variable directory path fixing (language, filetype, filname)
  * [4bc8b76] v2 v3: vim colorschemes, headers touched, url to git repo provided
  * [0797659] v2 v3: sisu-mode.el, header notes copyright assignment to FSF
      (GNU EMACS)
    * assignment to FSF
    * header includes url to git repo (when possible track GNU EMACS location)
  * [c1fe197] debian/sisu.lintian-overrides update for current lintian
      (v2.5.0~rc2)

 -- Ralph Amissah <ralph@amissah.com>  Wed, 20 Apr 2011 21:45:15 -0400

sisu (3.0.6-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [2d6d497] sha256 (3.0.5-3)
  * [b0955dc] v2, v3: 3.0.6 version & changelog "opened"
  * [350efc6] v2: param, nested regex match fix (backport from v3)
  * [9542185] v2, v3: sysenv, remove repeated method
  * [d5d39d4] v2, v3: cgi, sample-search-form, string output
    * ruby1.9.2 transition related
    * (+ clean unused help text)
  * [709e806] v2, v3: dal_images, image path setting
    * ruby1.9.2 transition related
  * [b06c1e8] v2, v3: dal_doc_str, empty line not paragraph object
    * ruby1.9.2 transition related
  * [af4d521] v2, v3: dal_doc_str.rb, table structure issue
    * ruby1.9.2 transition related
    * double spaced empty line creates spurious newline
  * [6324d3d] vim colorscheme slate, review console colors
  * [ebd803a] vim colorscheme slate, rearrange
  * [9556ce0] debian/control, depends, graphicsmagick if not imagemagick
  * [ef757f1] debian/bin/sisu* force use of 1.9.2, guarantee dependencies

 -- Ralph Amissah <ralph@amissah.com>  Wed, 30 Mar 2011 23:52:16 -0400

sisu (3.0.5-3) unstable; urgency=low

  [ Ralph Amissah ]
  * build -3 with source .orig.tar.gz for upload to debian
    (displace -1 & -2 that were not uploaded, debian/changelog merged)
  * [663832e] sha256 (3.0.5-2) - not uploaded
  * [90bf54d] sha256 (3.0.5-1) - not uploaded
  * [43cd90d] debian/control correct new ruby depends
  * [778bcb6] modify sisu shebang for debian
    * debian/bin modify shebang #! /usr/bin/ruby1.9.1 for current ruby 1.9.2
    * debian/sisu.install use debian/bin
  * [f577abb] sha256 (3.0.4)
  * [21cadb8] v3: changelog & version 3.0.5
  * [18eefb2] v2, v3: vim syntax highlighting, fix typo
  * [9e82cce] v3, v2: bin/sisu*: v3 development ruby >=1.9.2p180;
      v2 maintenance ruby >=1.8.7
    * bin/sisu* version checks
  * [e5d3440] v2, v3: texpdf bugfix, where map_nametags not found, drop tag,
      rather than crash
    * Debian-live, live-manual (Ben Armstrong, chals?, reported new bug in a
      number of translations (that crashed the pdf generator). It turns out
      where map_nametags is not found the document crashes. Fix.
  * [98a76bd] debian/control depends ruby (>= 1.9.2.180) debian ruby 1.9.1 libs;
      current sisu
    * Depends: ruby (>= 1.9.2.180)
    * Depends: debian ruby 1.9.1 libraries
    * Depends: current version of sisu for (sisu-pdf sisu-postresql sisu-sqlite)
      (= ${source:Version}) [sisu-complete already does so]
    [sisu (v2 especially) requires extensive testing, to see that it behaves as
      it should with ruby 1.9.2 and associated required libraries]

 -- Ralph Amissah <ralph@amissah.com>  Sun, 27 Mar 2011 20:21:13 -0400

sisu (3.0.5-2) unstable; urgency=low

  * not uploaded to debian, merged into 3.0.5-3

 -- Ralph Amissah <ralph@amissah.com>  Sat, 26 Mar 2011 14:09:33 -0400

sisu (3.0.5-1) unstable; urgency=low

  * not uploaded to debian, merged into 3.0.5-3

 -- Ralph Amissah <ralph@amissah.com>  Thu, 24 Mar 2011 20:37:26 -0400

sisu (3.0.4-1) unstable; urgency=low

  [ Ralph Amissah ]

