## sisu 3.0.8

=== debian/changelog ===
sisu (3.0.8-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [e1e81c7] sha256 (3.0.7)
  * [89e5a25] v2 v3: 2.9.3 & 3.0.8 version & changelogs "opened"
  * [5102422] v2 v3: bin/ improved ruby version check
  * [624f72b] v2 v3: sysenv, refer to lowriter, update
    * v2 lowriter instead of oowriter
    * v3 lowriter instead of libreoffice
  * [1e84a4d] v2 v3: vim, sisu syntax change of a couple of color groups
  * [e208972] v2 v3: vim (8 color cterm) colorschemes, 8, frugal, sparse
    * sparse series uses dark grey on black, on which reverse cursors may
      disappear, usually looks better
    * frugal series avoids dark grey
    * slate for cterm now incorporates frugal-cterm-sisu
  * [03073b7] v2 v3: bin/ type fix for ruby version check
  * [416d0ec] v2 v3: manpage, reinstate escaping of hyphens
  * [6b0a64f] v*: manpages escaped hyphens reinstated
  * [5fa19b6] v2 v3: note (CHANGELOG) on ruby DBI bug affecting sisu cgi sample
      search forms
    * see <http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=596103> however, it
      affects sqlite3 in the same way as pgsql (the driver against which it is
      reported)
    * includes possible workarounds (for sisu sample search forms)
  * [6a20d40] v2 v3: bin/ cosmetic
  * [75e80f2] v2 v3: vim colorschemes minor review
  * [9a9c366] v3: concordance, output path, screen info correction
  * [46eebe8] v3: options, language setting, based on directory structure or
      filename
    * affects multiple libraries
  * [8ece506] v3: i18n, sysenv, options, language setting changes
    * must be able to set language at options stage from filename or directory
    * affects many files
    * old i18n more appropriately renamed prog_text_translation
  * [5f0bc4a] v3: urls, sqlite, a fix
  * [2d79257] v3: db, review, directory structure changed, database prefix
      renamed
    * language_document_char field made larger [consider renaming]
    * title, src_filename and language_document_char fields mandatory
      (title, title_main, src_filename, language_document_char)
    * review of unique key setting, now based on combination of filename
      and language (filename no longer sufficient with intro of language
      subdirectories)
    * [retest sqlite3]
  * [c7c3ab1] v3: sample search form, revert to generating ruby 1.8.7 sample
    * sisu3 using ruby >=1.9.2p180 generates search form for ruby 1.8.7, so:
      generate sample form using sisu3 -F (options), then; start webrick using
      ruby 1.8.7 & sisu -W (not sisu3)
    * take account of alternative output directory structures [work on, test]
  * [e54612b] v3: date, version, changelog
  * [8b7a793] v3: i18n, sysenv, class variable to prevent unnecessary
      re-construction of hash
    * prevent program from becoming as slow as treacle, a fix
  * [b08d064] debian/control, Standards-Version 3.9.2

 -- Ralph Amissah <ralph@amissah.com>  Thu, 05 May 2011 22:15:02 -0400
