## sisu 3.0.9

=== debian/changelog ===
sisu (3.0.9-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [015d5f0] sha256 (3.0.8)
  * [6148816] v2 v3: 2.9.4 & 3.0.9 version & changelog "opened"
  * [91ada8a] v2 v3: copyright file, softlink, make more visible in tarball
  * [dbd7dce] v2 v3: copyright file update, sisu-mode.el assigned to FSF
      (GNU EMACS)
  * [5a3b602] v2 v3: bin/sisu2 introduced (complement bin/sisu3), currently
      same as bin/sisu
    * later switch bin/sisu to bin/sisu3
    * consider using update-alternatives
  * [62a6bc0] v2 v3: vim cterm colorschemes, touch search color
  * [29fcf4a] v3: sysenv, output directory structure check, fix (start testing
      alternatives)
  * [cfa267b] v3: sysenv, options, output_dir_structure.by?
      (language|filetype|filename)
  * [b1b2fe8] v3: sysenv, output_path & place_file, modified
      (affects many libraries)
    * paths for dir, url, relative and rcp that vary with output dir structure
    * cope with alterative dir structures
      * manifest url paths, fix
      * dal_expand_insertions, fix
      * rsync, review
    * scp disabled
  * [a09e2e6] v3: cgi sample search form, differ depending on output directory
      structure
  * [ea971b8] v3: version & changelog date
  * [f464a77] v3: embedded, source path
  * [d87f4ff] v3: options, expand name of source file for selected language
      directories
    * only use for single file(name) available in multiple languages e.g.
      sisu3 -hv en/free_culture.lawrence_lessig.sst es fr
    * english assumed as default language, make default configurable later
    * particularly useful for po4a
  * [bdd62ab] v3: po4a re-enabled, related fixes (issues persist)

 -- Ralph Amissah <ralph@amissah.com>  Tue, 17 May 2011 18:12:54 -0400
