## sisu 3.0.10

=== debian/changelog ===
sisu (3.0.10-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [e42cb23] sha256 (3.0.9)
  * [3ce63d5] v2 v3: 2.9.5 & 3.0.10 version & changelog "opened"; copyright
      touch
    * copyright, dates for setup.rb
  * [f7bad42] v3: sysenv, rsync, get rid of annoying nag to terminal
      (-v reporting Dir.pwd)
    * prevent attempt to change directory unless different directory requested
  * [c11ed8c] v3: i18n, added language translation table column to hash/table
    * changelog, version dates touched as well
  * [92fb4ac] v3: prog_text_translation, language class name fix; languge name
      matching
    * Portuguese language class name (missed 't')
    * language name matching ('Portuguese Brazil')
    * indentation
  * [a11485b] v3: param, html, epub, xml, simplify file-naming with language
      code
    * language code occurs in fixed location within file-name (could previously
      do so in 1 of 3 configured locations)
  * [eebc0d4] v3: manifest, sysenv, "available outputs" relative paths;
      available languages
    * relative paths to "available outputs" (for each dir structure), fix
    * show language versions published
      (needs 2 runs for manifest, polls output as to whether manifest exists)
  * [b5b64d1] v3: texpdf, filenames
  * [154fd68] v3: html, close files; syslink index.html to toc.html
    * syslink will need revisit (will only "work" properly with by_language dir
      structure)
  * [3a07ef3] v3: options, include markup source "base" path
    * used to parse alternative markup source dir structures
  * [d6f18ae] v3: sysenv, rsync, embedded: rsync to remote host alt output
      structures, fix
  * [f18dfa7] v3: defaults, fix path to homepage image (more fixes remain...)
  * [1ccbc25] debian/copyright, sync with package
    * url update, date touched
    * sisu-mode.el assignment to FSF (GNU EMACS)

 -- Ralph Amissah <ralph@amissah.com>  Mon, 23 May 2011 22:52:20 -0400
