## sisu 3.0.11

=== debian/changelog ===
sisu (3.0.11-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [f4bb6f7] sha256 (3.0.10)
  * [5794055] v3: 3.0.11 version & changelog "opened"
  * [0df2126] v3: sysenv, url webserver link (manifest) fix
  * [4d50928] v3: cgi search form, fixes related to language code
    * filename with language code being required as unique document
      identifier
  * [b1648ad] v3: i18n, constants, some language info moved to i18n
      (from constants)
  * [93cc261] v3: options --find & --glob (-f -G) added, parses language
      sub-dirs
    * options
      * filter out files not matching .ss[tm]
      * with -f -G (--find|--glob) flag glob all .ss[tm] files in dir
        including language sub-directories
          sisu3 -3G live-manual
      * with -f (--find|--glob) flag and find .ss[tm] files that match given
        string in dir including language subdirectories
          sisu3 -3GR
  * [0e921ad] v3: documentation, minor update, includes --find / --glob

 -- Ralph Amissah <ralph@amissah.com>  Sun, 29 May 2011 20:49:17 -0400
