## sisu 3.0.13

=== debian/changelog ===
sisu (3.0.13-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [cd0c1c8] sha256 (3.0.12)
  * [3ef6432] v2 v3: 2.9.7 & 3.0.13 version & changelog "opened"
  * [533909b] v2 v3: vim colors, added cursor line & cursor column
  * [8335580] v2 v3: dal_syntax, linebreak in regular text object: ' \\ '
      ('<br>' depreciated)
    * thanks to Jonas Stein for making me look at this
      (see bug: #617298 & comments in upstream CHANGELOG_v3)
    * testing required, downstream outputs affected
  * [8294a1d] v2 v3: vim, sisu syntax highlighting, linebreak \\ added
      (<br> kept)
  * [60bd031] v3: ansi screen reporting include document language code
  * [7ef0302] v2 v3: texpdf, define hardspace & provide backslash
    * define \hardspace to simplify placing a hardspace
    * provide backslash character in code block
  * [d95f857] v3: define latex \newcommands for some special characters
      (for sisu code)
    * \newcommands for some special characters to simplify dealing with them
      in sisu code \hardspace \caret \pipe \curlyopen \curlyclose \lt \gt
      \slash \backslash \underscore \exclaim
  * [3dafcae] v3: constants, a sisupod & an xml related addition
  * [561b3d6] v3: plaintext, codeblock keep backslashes
  * [b975bd0] v3: html_tune, reduce loops; deal with angle-brackets
    * deal with angle brackets in markup (test, could cause breakage)
    * reduce loops in code
  * [def544b] v3: manpage (sysenv), move output; line-breaks within object
    * start to honor line-breaks within objects (revisit)
    * show double escape \\ (backslashes) in code blocks
    * place under web server directory
    * sysenv, accommodate manpage changes
  * [408bf6b] v3: info (texinfo) (sysenv), move output; line-breaks within
      object
    * backslashes & line-breaks
    * place under web server directory
    * info tool setting prompt
    * sysenv, accommodate info page changes
  * [f6f89c9] v3: sysenv, fix some output paths (markup source); accommodate
      manpage
    * shared source markup (.sst .ssm & sisupod.zip) fix some paths
      * placement of markup source, output_path.src.dir, fix
      * output_path.src.url, fix
    * manifest info
    * (epub viewer cosmetic rearrangement)
  * [b232545] v3: manifest, manifest enable additional output & source
      (if shared)
    * manpage (in fututure have config setting with default false/off)
    * info (texinfo) (in fututure have config setting with default false/off)
    * hash digests
    * locate markup source (if shared)
    * sisupod (if shared)
  * [ae914fd] v3: urls (ansi screen reporting), add document language code
  * [c552333] v2 v3: sisurc.yml, config settings
  * [1d239f2] v3: documentation, on additional breaks in document,
      (remove some old info)
    * linebreak \\ (previously undocumented <br> kept but depreciated)
      [it is intended that this should close #617298 (post mail)]
    * page break (breaks column if column, else breaks page)
    * page new (new page, breaks page)
    * sisurc.yml set output directory structure by language
    * removed section on hyperestraier, too specialised for general manpage
      (also section not checked recently)

 -- Ralph Amissah <ralph@amissah.com>  Sun, 26 Jun 2011 22:42:28 -0400

sisu (3.0.12-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [21117c4] sha256 (3.0.11)
  * [93d6609] v2 v3: 2.9.6 & 3.0.12 version & changelog "opened"
  * [5f4c703] v2 v3: help, s/Bul garian/Bulgarian/ (Closes: #619068)
  * [7bf74c7] v3: options, restrict glob rule checks to glob & find; carry lang
      info
    * restrict glob rule checks to when --glob (-G) or --find (-f) requested
    * carry information on document language (from filename and or directory)
    * (additional test)
  * [6a7c87d] v3: --help language, provides list of available languages
    * language (ISO 639-1 code (as varied by po4a) & name)
  * [36c4c6a] v3: manifest, fix a full name
  * [a011db3] v3: html, texpdf, syslink to default, adjusted & made similar
  * [2aba456] v3: param, remove unused class variable '@@symlnk'
  * [d0fd14a] v3: sysenv, limit/prevent the creation of spurious language output
      directories
  * [a6651ef] v3: harvest, work for alt output structures; for each language
    * paths to document manifests etc. for the possible output dir structures
    * author and topic lists for available documents, by availability in each
      language
  * [74c346f] v3: cgi, sample search form reverted to '#!/usr/bin/env ruby'
    * appears to be a fix in libdbi-ruby1.9.1, see comments in sisu-3.0.8
      changelog
  * [5a1e3ba] v3: cgi, sample search form, force utf-8 character encoding to
      avoid issues

 -- Ralph Amissah <ralph@amissah.com>  Thu, 09 Jun 2011 23:16:23 -0400
