## sisu 3.0.14

=== debian/changelog ===
sisu (3.0.14-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [45a05d0] sha256 (3.0.13)
  * [9056c5a] v3: 3.0.14 version & changelog "opened"
  * [2008439] v3: urls, --concordance (hyphen added, descriptive)
  * [b739f3f] v3: sysenv, avoid creation of spurious directories in output tree
    * an image copy section removed (re-implement correctly later)
  * [9c518b4] v3: sysenv, cosmetic
  * [5eb77a9] v3: param, cleanup setting of auto endotes
  * [bdc8fb1] v3: xmls (sax, dom, xhtml) use of tidy, correct output location
  * [427c8b2] v3: texpdf, XeTeX language settings
      (setmainlanguage setotherlanguage)
    * get from directory or filename if header @make: :language: not set
  * [a44bbf2] v3: epub, opf fixes
  * [f965e59] v3: qrcode, manifest, (++), QR code (metadata) images for manifest
    * generate images using qrencode
  * [2e6af20] v3: param, manifest, qrcode, epub, added creator.editor field
  * [399e6ea] v3: sql db, constants, cgi-sql, structure changed, creator.editor
      field added
  * [c77953f] v3: vim sisu syntax highlighting
    * markers for hanging indent added
    * added header for @creator: :editor:
    * minor comments added
    * deletion of an unused tag
  * [afa7647] v3: emacs syntax highlighting sisu-mode.el
    * markers for hanging indent added
    * line-break
  * [5e29210] v3: dal, indent, control of first line of indent & rest of
      paragraph
    * implements hanging indent, and possibility to set first line step indent
    * __[1-9] hanging indent (initial indent 0); paragraph text indent [1-9]
    * _[0-9]?_[1-9] initial indent; paragraph text indent
    * __[1-9]! bold words \\ part of hanging indent paragraph text
  * [051b321] v3: plaintext, indent ...
  * [476ee85] v3: css, indent ...
  * [1abd2f9] v3: xhtml, xml sax & dom, indent (partially implemented) ...
  * [392f8d5] v3: html, indent ...
  * [727db14] v3: epub, indent ...
  * [dba6d8b] v3: texpdf, indent ...
  * [e3330f1] v3: sql (pg, sqlite), indent ...
  * [d9dcd89] v3: odf, manpage, "new" indent not implemented
  * [d613c97] v3: po4a, indent (check for breakage)
  * [bd65e8a] v2 v3: sisu_manual
    * sisu_commands: --qrcode -Q; update shortcut options; line-breaks use \\
    * sisu_markup.sst: indent update; publisher
  * [520128d] v2 v3: manpage
    * commands: --qrcode -Q; update shortcut options
    * markup.sst: indent update; publisher
  * [3c0b56d] v2 v3: manpage html (man2html)
    * commands: --qrcode -Q; update shortcut options
    * markup.sst: indent update; publisher
  * [b616560] debian/control sisu recommends qrencode
    * used in sisu v3 to place metadata images in manifest
  * [a027696] debian/sisu.install sisu v3 ruby libraries only in 1.9.1 (not 1.8)

 -- Ralph Amissah <ralph@amissah.com>  Tue, 26 Jul 2011 21:00:18 -0400
