=== debian/control ===
--- 
+++ 
@@ -15,7 +15,8 @@
 Depends: ${misc:Depends}, ruby1.9.1 (>= 1.9.2.180), rsync, unzip, zip
 Recommends:
  sisu-pdf, sisu-sqlite, sisu-postgresql, imagemagick | graphicsmagick, keychain,
- librmagick-ruby, openssl, openssh-client | lsh-client, tidy, vim-addon-manager
+ librmagick-ruby, openssl, openssh-client | lsh-client, qrencode, tidy,
+ vim-addon-manager
 Suggests: lv, calibre, pinfo, texinfo, trang
 Conflicts: sisu-markup-samples (<= 1.0.11)
 Replaces: sisu-markup-samples (<= 1.0.11)
