## sisu 3.1.1

=== debian/changelog ===
sisu (3.1.1-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [0dad10b] sha256 (3.1.0)
  * [a29324f] v2 v3: 3.1.1 version & changelog "opened"
  * [fadbc35] v3: manifest, odt url lnk, fix
  * [6d46257] v2 v3: odf:odt v1.0: make odt header easier to track; remove
      binary blob
    * make odt header changes easier to track
      (this commit maintains rough equivalence to sisu-3.1.0 headers)
    * sysenv, builds odf:odt directory structure instead of binary blob
    * get rid of odf:odt (binary changeset) blob zipfile (containing odf:odt
      directory structure)
  * [aa06692] v3: odf:odt, make odt style names more easily recognizable

 -- Ralph Amissah <ralph@amissah.com>  Sat, 15 Oct 2011 14:01:14 -0400

sisu (3.1.0-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [0254006] sha256 (3.0.19)
  * [e8daf99] v2 v3: 3.1.0 version & changelog "opened"
  * [366895d] v2 v3: bin/sisu, default sisu version 3
    * Version 3 is now the default (on running sisu)
  * [a8472db] v3: sysenv, rc_path adds ./.sisu/
      (to existing ./_sisu/ & ~/.sisu/)
  * [8925b88] v3: defaults, (sisu) home page, link to git repo, minor fixes
  * [7fb6acc] v3: texpdf, fonts, Liberation series default
      (main: Sans, mono: Mono)
    * (mono) improved with selection of Liberation Mono as default
    * font (main font, mono) configurable in sisurc.yml under
      default: (texpdf_font:|texpdf_font_mono:)
      or within document under @make: (:texpdf_font:|:texpdf_font_mono:)
  * [53e6d1a] v3: sisrc.yml, texpdf_font (main, mono) Liberation series
      (main default Sans)
  * [c6f5cd1] v3: vim syntax, :texpdf_font_mono: added to @make:; proposed
      header changes
    * sisu_next.vim, track proposed syntax (header) changes
  * [2547d72] v3: sysenv, output_structure_by: filename, fix to output
      directories created
  * [7997984] v2 v3: documentation, small update
  * [e9c80fc] v2 v3: documentation, manpage
  * [5e53466] v2 v3: documentation, html, minor (removal of trailing
      whitespaces)
  * [85bd723] v2 v3: documenation, html, man2html (sisu.1)
  * [9660639] debian/bin/sisu, default sisu version 3
  * [d1b4eb4] debian/sisu.manpages, manpage for sisu2
  * [f28109e] debian/sisu.NEWS.Debian sisu v3 is default

 -- Ralph Amissah <ralph@amissah.com>  Mon, 03 Oct 2011 21:27:42 -0400

sisu (3.0.19-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [5ade3b6] sha256 (3.0.18)
  * [035c656] v2 v3: 3.0.19 version & changelog "opened"
  * [1846773] v2: remote, image source url fix
  * [8edbb13] v2 v3: param, matching of date, years 1400 - 21\d\d
  * [5048519] v3: cosmetic, minor
  * [794c20f] v3: hub, processing options, remove cruft
  * [344270f] v3: info files, fix output; remote, include info file & manpage
      (when selected)
  * [b1d08ce] v3: qrcode, sisu generated manifest output, treat as such
    * place qrcode images in directory under manifest (manifest/qrcode)
    * fix remote placement of qrcode images when requested
  * [0081730] v3: remote, src & sisupod processing, and rsync placement
  * [9d759c2] debian/bin/* update checks, sisu2 added
  * [9b5edd8] debian/sisu.install: install sisu2 added; no longer install for
      ruby 1.8

 -- Ralph Amissah <ralph@amissah.com>  Sat, 24 Sep 2011 09:07:35 -0400

sisu (3.0.18-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [0d5cc01] sha256 (3.0.17)
  * [0fdc7c9] v3: 3.0.18 version & changelog "opened"
  * [ab8d19c] v3: CHANGELOG_v3, correct .orig.tar.xz name (>=3.0.15)
  * [2ec7a07] v3: correct sisupod references and path to .txz (replace .zip)
  * [65e4c06] v3: options, match fix for --glob / --find
  * [af7543c] v3: options, (hub), action (opt.act) modified to increase use
      possibilities
  * [705ccf7] v3: hub (affecting options +others) sisupod processing
      (v2 enabled)
  * [403a52d] v3: dal_images, disabled imagemagick configuration permission
      check
    * until sisupod reads local sisurc.yml (configuration file)
  * [c2163c5] v3: image (relative) paths for different sisu output structures
    * (re: by_language, by_filetype, by_filename)
    * sysenv, set path
    * html seg, scroll, manifest (qrcodes), xmls
  * [e70f634] v3: epub
    * fix for different output structures, language codes not used
      internally (within epub)
    * adjustment to image paths for image copy

 -- Ralph Amissah <ralph@amissah.com>  Tue, 13 Sep 2011 19:30:08 -0400

sisu (3.0.17-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [0bf06f6] sha256 (3.0.16)
  * [a035400] v3: 3.0.17 version & changelog "opened"
  * [7bc559f] v3: unix conditional tests (? :) remove line break markers before
      : cosmetic
  * [b5712bc] v3: Dir.chdir, remove "system cd" (change directory) use
      Dir.chdir
  * [22f6ac0] v3: sisupod_v3 make (build); place (rsync); process (generate
      sisu output from)
    * sisupod v3
      * modify pod dir structure, place sisu source in dir/[lang_code]/
        e.g. dir/en/
      * use tar.xz (.txz)
      * bundle all language version in pod
        * bundle .ssm and all included files for each selected language (rather
          than composited .ssm.sst file)
          (filename pattern) or named in files to be processed string
      * remote placement
      * sisu processing from sisupod v3
    * rsync sisupod v3
    * sysenv, check that tree is available and use as desired when available
  * [a19f7c8] debian/control +Suggests: tree (for option to show file structure)

 -- Ralph Amissah <ralph@amissah.com>  Mon, 05 Sep 2011 11:20:24 -0400

sisu (3.0.16-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [9c24ffc] sha256 (3.0.15)
  * [5041a3d] v3: 3.0.16 version & changelog "opened"
  * [3ff0378] v3: html_format, texinfo_format, minor, html seg presentation fix
  * [084e7d2] v3: sysenv, cosmetic, code arrangement touch
  * [90ad666] v3: epub, param, (defaults) epub tuning
    * include levels A - C as individual sections
      (xhtml file with consistent opf & ncx)
    * sync ncx with sisu internal structural logic

