=== debian/watch ===
version=3
http://www.jus.uio.no/sisu/archive/pool/main/s/sisu/sisu_(.*)\.tar\.xz
