## sisu 3.1.5

=== debian/changelog ===
sisu (3.1.5-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [4a239cf] sha256 (3.1.4)
  * [b80f7be] v3: 3.1.5 version & changelog "opened"
  * [b5c036a] v3: dal_expand_insertions, link shortcut for sisu documents,
      omit codeblocks
  * [ecd91fe] v3: sisu manual, sisu markup, e.g. of link shortcut for multiple
      sisu documents
  * [b19886a] v3: param, sisupod_make, sisu markup embedded symbol images regex,
      case added
  * [2d9e5ec] v3: odf:odt v1.2
    * includes previously unimplemented hanging indents
      * done: dal, plaintext, html, epub, xhtml, xml (sax & dom), odt, pdf, sql;
        not done: man, info

 -- Ralph Amissah <ralph@amissah.com>  Mon, 21 Nov 2011 00:16:22 -0500

sisu (3.1.4-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [ed249df] sha256 (3.1.3)
  * [d480a1d] v3: 3.1.4 version & changelog "opened"
  * [d17e724] v3: FileUtils, make explicit calls (more verbose, easier to find)
  * [b59529b] v3: FileUtils, replace system calls

 -- Ralph Amissah <ralph@amissah.com>  Fri, 11 Nov 2011 00:10:12 -0500

sisu (3.1.3-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [daa1082] sha256 (3.1.2)
  * [6404e3e] v3: 3.1.3 version & changelog "opened"
  * [f301599] v3: fix necessary, Re: (3.1.2) [da4acc7] header, bold & italic
      pattern matching
    * header, bold & italic pattern matching, ignore case (possibility
      reinstated) @make: :bold: :italic: /[regex]/i

 -- Ralph Amissah <ralph@amissah.com>  Sat, 05 Nov 2011 19:48:05 -0400

sisu (3.1.2-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [97df42b] sha256 (3.1.1)
  * [9c52c3c] v3: 3.1.2 version & changelog "opened"
  * [12ffabd] v3: markup-samples, Free as in Freedom 2.0
  * [c148cfd] v3: markup-samples, Free as in Freedom 2.0, made use of old book
      index
    * (made use of old book index) better than none
  * [3ba9db6] v3: concordance, information to terminal, minor
  * [df67ba2] v3: conf/convert/modify.rb minor fixes
  * [87608df] v3: sysenv, skins, a fix
  * [da4acc7] v3: header, bold & italic pattern matching, ignore case
      (possibility reinstated)
    * (bold & italic pattern matching) @make: :bold: :italic: /[regex]/i

 -- Ralph Amissah <ralph@amissah.com>  Mon, 31 Oct 2011 22:08:02 -0400
