## sisu 3.1.7

=== debian/changelog ===
sisu (3.1.7-1) unstable; urgency=low

  * [5989174] sha256 (3.1.6)
  * [858fc0b] v3: 3.1.7 version & changelog "opened"
  * [9cdd523] v3: dal, codeblocks, removed identifier tags, changed markup of
      "<" & ">"
  * [9ea7b7f] v3: epub, css, codeblock, grey box
  * [595970f] v3: texpdf, codeblocks, use listings package (for grey box)
    * (internally retain possibility to use boites package)
  * [4c67b33] v3: sysenv, only copy external images directory if it exists
  * [cda92b5] v3: documentation, add --configure, use ascii chars for dir tree,
      correct typos
  * [0260753] v3: documentation, manpage & html (man2html)

 -- Ralph Amissah <ralph@amissah.com>  Thu, 08 Dec 2011 21:32:49 -0500

sisu (3.1.6-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [a4295e2] sha256 (3.1.5)
  * [fc90866] v3: 3.1.6 version & changelog "opened"
  * [83f669a] v3, require iconv (removed), should use String#encode instead,
      watch
    * removed iconv, required a number of places without being used, watch
  * [acd2e81] v3: dal, codeblocks, start flush left (no buffer spaces at start
      of line)
    * allows cut & paste of codeblocks (from some output formats)
      [requested by chals irc.oftc]
  * [d513733] v3: texpdf, use boites for box round codeblocks
    * use and adapt 'boitecoloriee' (found in boites_examples.sty)
    * in boitebox as setup normal tex hardspaces at start of line are removed,
      hack required to fix

 -- Ralph Amissah <ralph@amissah.com>  Fri, 02 Dec 2011 04:08:40 -0500
