## sisu 3.1.8

=== debian/changelog ===
sisu (3.1.8-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [a6aadc4] sha256 (3.1.7)
  * [59a52e3] v3: 3.1.8 version & changelog "opened"
  * [0607a1b] v3: odf:odt, codeblocks, a match fix, affects e.g. "<<"
  * [b77338f] v3: texpdf, output_by: filetype, fix, language code part of
      filename, fix
    * files previously given same name and written over
    * [reported by chals (live-manual) on irc oftc #sisu]
    * [output_by language and filename ok]

 -- Ralph Amissah <ralph@amissah.com>  Tue, 13 Dec 2011 22:11:38 -0500
