## sisu 3.1.9

=== debian/changelog ===
sisu (3.1.9-1) unstable; urgency=medium

  [ Ralph Amissah ]
  * [cfaad12] sha256 (3.1.8)
  * [a39fede] v3: 3.1.9 version & changelog "opened"
  * [598c4fe] v3: options, --find & --glob, use for general search in base
      directory
    * cannot be limited by sub-directory, error message provided
  * [9ef4a60] v3: sysenv, html files in _sisu/home (*.html) copied as home pages
  * [d71c116] v3: html, seg output, index.html fixes
    * place in correct directory and use language code as appropriate
    * remove broken index.html from output [note the existing erroneous file is
      not removed by a program run, it has to be removed manually]
    * [issue reported by chals (debian live-manual) on irc oftc #sisu]

 -- Ralph Amissah <ralph@amissah.com>  Mon, 19 Dec 2011 22:55:13 -0500
