=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
  sisu-pdf, sisu-sqlite, sisu-postgresql, imagemagick | graphicsmagick, keychain,
  librmagick-ruby, openssl, openssh-client | lsh-client, qrencode, tidy,
  vim-addon-manager
-Suggests: lv, calibre, pinfo, texinfo, trang
+Suggests: lv, calibre, pinfo, texinfo, trang, tree
 Conflicts: sisu-markup-samples (<= 1.0.11)
 Replaces: sisu-markup-samples (<= 1.0.11)
 Description: documents - structuring, publishing in multiple formats and search
