## sisu 3.1.11

=== debian/changelog ===
sisu (3.1.11-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [c977c09] sha256 (3.1.10)
  * [aef3a25] v2 v3: 3.1.11 version & changelog "opened"
  * [9d687db] v2: modify, sisu markup version script (take from v3)
  * [a0c2826] v3: modify.rb, prep script for year update, & changing module &
      class names
  * [1677a58] v3: date, year 2012, update
  * [75e3bf8] v3dv, add dev branch (use to make some changes to module & class
      names & test)
    * (intended as) short term branch, merge back into v3 once tested
    * sisu --dev (to invoke)
  * [51ba2d7] v3dv: module names, use more CamelCase
  * [732dca2] v3dv: class names, remove "SiSU_" (reserve for module names for
      consistency)
  * [df67ee1] v3dv: class names, use more CamelCase
  * [19e69de] v3dv: make further changes to module names & test
  * [16db2c6] v3dv: SiSU_DAL_ for module names in dal, & module Metadata is
      SiSU_Metadata
    * v3dv: modify.rb script (& its artifact) removed (after use) from lib/sisu
      modify.rb script remains available (in generic form) under:
      data/sisu/v3/conf/convert/modify.rb
      data/sisu/v3dv/conf/convert/modify.rb
  * [c2d14cc] debian/sisu.lintian-overrides, repeat for v3dv

 -- Ralph Amissah <ralph@amissah.com>  Tue, 10 Jan 2012 23:22:59 -0500

sisu (3.1.10-1) unstable; urgency=low

  [ Ralph Amissah ]
  * [5712c0b] sha256 (3.1.9)
  * [7c9212e] v3: 3.1.10 version & changelog "opened"
  * [66d8155] v3: html, epub, (& xml) codeblocks, treatment of '<<' & '>>', fix
    * (remove legacy codeblock match rule, watch)

 -- Ralph Amissah <ralph@amissah.com>  Sat, 31 Dec 2011 08:39:12 -0500
