## sisu 3.1.12

=== debian/changelog ===
sisu (3.1.12-1) unstable; urgency=low

  * [aa8f0ce] sha256 (3.1.11)
  * [89bbbb5] v3 v3dv: 3.1.12 & 3.2.0~pre version & changelog "opened"
  * [0b38bae] v3 v3dv: urls, odt maintenance path fix
  * [7e9a59c] v3 v3dv: texpdf, tampering with "safe" special character
      transformations, a fix
    * could introduce new issues, watch
    * [reported by Timothy Hume, pdf title bug "&" not represented]
  * [45a3eb9] v3dv: sysenv, use "which" instead of "whereis" to locate programs,
      test
    * [suggested by, Timothy Hume, used to get sisu texpdf to work on MacOS]
  * [3d6deb1] v3dv: call most methods by full name (include associated module &
      class names)
    * messing with code, merge back now likely to become v3.2
  * [21f5e22] v3dv: replace use of most ruby exclamation (!) method actions

 -- Ralph Amissah <ralph@amissah.com>  Mon, 23 Jan 2012 21:53:09 -0500
